/* =Template
-------------------------------------------------------------- */
#wrapper {
	width: 100%;
	margin: 0 auto;
	text-decoration: none;
}
#main {
	background-color: #fff;
	padding-top: 150px;
	text-decoration: none;
}
.container {
	width: 100%;
	margin-top: 0%;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	text-decoration: none;
	background-repeat: repeat;
	padding: 0%;
}
section {
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	text-decoration: none;
}
section h1 {
	font-weight: 700;
	margin-bottom: 10px;
	text-decoration: none;
}
section p {
	margin-bottom: 30px;
	text-decoration: none;
}
section p:last-child {
	margin-bottom: 0;
	text-decoration: none;
}
section.color {
	background-color: #3cb5f9;
	color: white;
	text-decoration: none;
}
/* =Info Bar
-------------------------------------------------------------- */
#info-bar {
	background-color: #3cb5f9;
	text-decoration: none;
}
#info-bar a {
	color: white;
	font-size: 14px;
	text-transform: uppercase;
	display: inline-block;
	margin: 0;
	padding: 10px;
	text-decoration: none;
}
#info-bar a:hover {
	background-color: #0793e2;
	text-decoration: none;
}
#info-bar span.all-tutorials,  #info-bar span.back-to-tutorial {
	display: block;
	width: 50%;
	text-decoration: none;
}
#info-bar span.all-tutorials {
	float: left;
	text-align: left;
	text-decoration: none;
}
#info-bar span.back-to-tutorial {
	float: right;
	text-align: right;
	text-decoration: none;
}
/* =Header
-------------------------------------------------------------- */
header {
	width: 100%;
	height: 125px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	-ms-transition: height 0.3s;
	-o-transition: height 0.3s;
	transition: height 0.3s;
	background-repeat: repeat-x;
	padding-right: 0%;
	padding-left: 0%;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #FFF;
}
header h1#logo {
	display: inline-block;
	height: 90px;
	line-height: 70px;
	float: left;
	font-family: atlas, sans-serif;
	font-size: 40px;
	color: white;
	font-weight: 400;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	z-index:9999 !important;
}
header li#logo {
	display: block;
	float: right;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	margin-top: 17px;
	margin-bottom: 0px;
	width: 18%;
	position: relative;
	z-index: 9999 !important;
	height: 60px;
	text-align: right;
}
header.smaller li#logo {
	width: 11%;
	height: 22px;
	text-align: right;
	margin-top: 13px;
	margin-right: 0%;
}
header li#logoHome {
	display: inline-block;
	height: 40px;
	line-height: 40px;
	float: right;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	margin-top: 19px;
	margin-bottom: 12px;
	width: 11%;
	opacity: 0;
	position: relative;
	z-index:9999 !important;
}
header.smaller li#logoHome {
	width: 9%;
	height: 22px;
	text-align: right;
	margin-top: 13px;
	opacity: 100;
	position: relative;
	z-index:9999 !important;
}
header li#nav {
	display: inline-block;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	float: left;
	height: 100px;
	width: 82%;
	padding-top: 0px;
	padding-bottom: 15px;
	z-index: 10000!important;
}
header.smaller li#nav {
	float: left;
	height: 25px;
	width: 82%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
}
#navUpBtn {
	text-align: right;
	float: left;
	width: auto;
	margin-left: 0px;
	padding-top: 7px;
	padding-bottom: 5px;
	text-decoration: none;
}
header li#navUp {
	display: inline-block;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	float: left;
	height: 35px;
	width: 100%;
	padding-top: 0px;
	z-index: 9999;
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #E4E4E4;

}
header.smaller li#navUp {
	float: left;
	height: 0px;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	display:none;
}
header li#navDown {
	width: 90%;
	padding-right: 5%;
	padding-left: 5%;
}
header.smaller li#navDown {
	float: left;
	height: 0px;
	width: 90%;
	padding-right: 5%;
	padding-left: 5%;
	display:none;
}
header nav {
	display: inline-block;
	float: left;
}
header nav a {
	line-height: 70px;
	font-size: 16px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
header nav a:hover {
	color: white;
}
header.smaller {
	height: 66px;
}
header.smaller h1#logo {
	width: 150px;
	height: 50px;
	line-height: 50px;
	font-size: 30px;
	text-align: left;
}

/* GRAPHITE STYLE */

header.smaller nav a {
	line-height: 46px;
}
/* =Footer
-------------------------------------------------------------- */
/* =Extras
-------------------------------------------------------------- */
.clearfix:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}

/* =Media Queries
-------------------------------------------------------------- */
@media all and (max-width: 660px) {
/* =Header
  -------------------------------------------------------------- */
  header li#logo {
	display: block;
	height: 150px;
	float: right;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	margin-top: 9px;
	margin-bottom: 0px;
	width: 32%;
	position: relative;
	z-index: 9999 !important;
}
header.smaller li#logo {
	width: 31%;
	height: 22px;
	text-align: right;
	margin-top: 3px;
	margin-right: 3.5%;
}
header li#logoHome {
	display: inline-block;
	height: 40px;
	line-height: 40px;
	float: right;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	margin-top: 19px;
	margin-bottom: 12px;
	width: 11%;
	opacity: 0;
	position: relative;
	z-index:9999 !important;
}
header.smaller li#logoHome {
	width: 9%;
	height: 22px;
	text-align: right;
	margin-top: 13px;
	opacity: 100;
	position: relative;
	z-index:9999 !important;
}
header li#nav {
	display: inline-block;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	float: left;
	height: 300px;
	width: 68%;
	padding-top: 0px;
	padding-bottom: 15px;
	z-index: 10000!important;
}
header.smaller li#nav {
	float: left;
	height: 25px;
	width: 69%;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: 10000!important;
}

header li#navUp {
	display: inline-block;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	float: left;
	height: 35px;
	width: 100%;
	padding-top: 0px;
	z-index: 9999;
	background-repeat: repeat-x;
	background-position: center top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3B2315;
	background-image: url(../../../images/headerTopBack.jpg);
}
header.smaller li#navUp {
	float: left;
	height: 0px;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	display:none;
}
header h1#logo {
	display: block;
	float: none;
	margin: 0 auto;
	height: 100px;
	line-height: 100px;
	text-align: center;
}
header nav {
	display: block;
	float: none;
	height: 50px;
	text-align: center;
	margin: 0 auto;
	z-index: 10000!important;
}
header nav a {
	line-height: 50px;
	margin: 0 10px;
	z-index: 10000!important;
}
header.smaller {
	height: 75px;
	z-index: 10000!important;
}
header.smaller h1#logo {
	height: 40px;
	line-height: 40px;
	font-size: 30px;
	z-index: 10000!important;
}
header.smaller nav {
	height: 35px;
	z-index: 10000!important;
}
header.smaller nav a {
	line-height: 35px;
	z-index: 10000!important;
}
}
@media all and (max-width: 600px) {
.container {
	width: 100%;
}
#info-bar a {
	display: block;
}
#info-bar span.all-tutorials,  #info-bar span.back-to-tutorial {
	width: 100%;
}
#info-bar span.all-tutorials,  #info-bar span.back-to-tutorial {
	float: none;
	text-align: center;
}
#info-bar span.all-tutorials {
	border-bottom: solid 1px #0793e2;
}
}
